

/*Homepage Video Caption*/

.vid-content .vid-caption {
    display: block;
}

.vid-content p {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 10px !important;
    position: relative;
    top: -30px;
    text-align: center;
}
@media(min-width: 600px) {
    .vid-content p {
        top: 0;
    }
}


@media(min-width: 990px) {
    .vid-content p {
        text-align: left;
    }
}




/*Leadership Page Ordering */

#leadership #images{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media(min-width: 800px) {
    #leadership #images .leadership-block{
        width: 33%;
    }
}




/*Charity Challenge*/

.charity-challenge-template #people .people-block.charity-block .person {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.charity-challenge-template #people .people-block.charity-block .person h2 {
    flex: 1;
}
.charity-challenge-template #people .people-block.charity-block .person p {
    flex: 1;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: auto;
}

.charity-challenge-template .charity-header .past-social,
.post-type-archive-cc-news .charity-header .past-social,
.single-cc-news .charity-header .past-social {
    background-color: #be9c5c;
}

.charity-challenge-template .charity-header .logo,
.post-type-archive-cc-news  .charity-header .logo,
.single-cc-news .charity-header .logo{
    background-size: 100% !important;
}

.charity-challenge-template #people .person img, #apprenticeships .person img {
    margin: 0 auto;
    border-radius: 0;
    width: 80%;
    object-fit: contain;
    object-position: center;
}

.charity-challenge-template .charity-image-wrapper {
    max-width: 240px;
    margin: auto auto 20px auto;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
}

.charity-challenge-template .charity-image-aspect-wrapper {
    padding-top: 100%;
    position: relative;
    width: 100%;
    background: white;
}

.charity-challenge-template .flex-wrapper {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}